Application: gvSIG desktop - gvSIG feature requests #2034
Default color ramp in intervals symbology
10/15/2013 11:44 AM - Manuel Madrid

Status: Outdated % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category: Symbology

Target version:

gvSIG version: 21.0 Add-on resolve version:
Keywords: Add-on resolve build:

Has patch: No Proyecto:

Add-on name: Unknown Hito:

Add-on version:

Description
Currently (version 2.1) the default color ramp in intervals symbology uses the color hue as variable (begin color is blue and end color
is red). It would be more effective to use the color value as variable (for example from light red to dark red) which is more appropriate

when setting intervals symbology.

Suggestion originally made by Vassilis Krassanakis.

History

#1 - 10/15/2013 12:37 PM - Manuel Madrid
- Description updated

#2 - 08/04/2023 01:20 PM - Alvaro Anguix
- Status changed from New to Outdated
